Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[solved] Apache hat kein ohp4 mit apt-get instalation

Alles rund um die Server (Web-, Mail-, Datenbank-, Datenaustausch-, etc.) die man unter Linux betreiben kann

Moderator: Moderatoren

Antworten
psykosnake
Newbie
Newbie
Beiträge: 34
Registriert: 15. Sep 2004, 15:24

[solved] Apache hat kein ohp4 mit apt-get instalation

Beitrag von psykosnake » 1. Feb 2006, 17:16

Hi,
ich hab mysql, apache2 und php4 per apt-get install auf einem Debian 3.1 System instaliert.
Das problem ist das php nicht geht.
Kann wer helfen?

gruss psykosnake

Werbung:
Benutzeravatar
nbkr
Guru
Guru
Beiträge: 2857
Registriert: 10. Jul 2004, 15:47

Beitrag von nbkr » 1. Feb 2006, 17:18

Ein paar mehr Infos aus "es geht nicht" wäre ganz hilfreich. Was sagen die Apachelogs - wie äußert sich das "es geht nicht" - irgendwelche Fehlermeldungen?
Kann gar nicht sein, ich bin gefürchtet Wald aus, Wald ein.

psykosnake
Newbie
Newbie
Beiträge: 34
Registriert: 15. Sep 2004, 15:24

Beitrag von psykosnake » 1. Feb 2006, 17:20

Ich hab eine test.php erstellt und anstatt sie anzuzeigen bietet er sie mir zum download an.
Ich schätze das ich das php moul selber in die Apache config setzen muss.

psykosnake
Newbie
Newbie
Beiträge: 34
Registriert: 15. Sep 2004, 15:24

Beitrag von psykosnake » 1. Feb 2006, 17:28

Ich hab eine test.php erstellt und anstatt sie anzuzeigen bietet er sie mir zum download an.
Ich schätze das ich das php moul selber in die Apache config setzen muss.

Benutzeravatar
Dandy4hund
Member
Member
Beiträge: 214
Registriert: 21. Mär 2005, 14:01
Wohnort: /De/Ns/Laatzen
Kontaktdaten:

Beitrag von Dandy4hund » 1. Feb 2006, 17:39

ich glaube das Paket für Apache heißt mod-php musst du aber suchen !
Gentoo GNU/Linux AMD64, Kernel 2.6.15

Bild

Diese Signatur wurde auf einem 100% binärfreien System erstellt

Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert » 2. Feb 2006, 09:30

Du musst auch das Modul laden

Code: Alles auswählen

a2enmod php4
(afair) :)

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!

psykosnake
Newbie
Newbie
Beiträge: 34
Registriert: 15. Sep 2004, 15:24

Beitrag von psykosnake » 4. Feb 2006, 17:09

Danke euch es geht :D

Antworten